Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# GeomToStep_MakeBSplineCurveWithKnotsAndRationalBSplineCurve.hxx File Reference

`#include <Handle_StepGeom_BSplineCurveWithKnotsAndRationalBSplineCurve.hxx>`
`#include <GeomToStep_Root.hxx>`
`#include <Handle_Geom_BSplineCurve.hxx>`
`#include <Handle_Geom2d_BSplineCurve.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`